package com.yem.wm.im.clientdemand.utils;

import kd.bos.dataentity.entity.DynamicObject;

import java.util.HashMap;
import java.util.Map;

/**
 * @author 张立攀
 * @version 1.0
 * @description   存储需要频繁查询数据库的数据 且变化不频繁
 * @date 2023-09-15 10:51
 */
public class ValueSave {
    private static Map<String,DynamicObject> datas = new HashMap<>();

    public DynamicObject getDatas(String key) {
        return datas.get(key);
    }

    public void setDatas(String key,DynamicObject value) {
        datas.put(key,value);
    }

}
